#!/usr/bin/bash
PWD=$(pwd)
BASE_DIR=${PWD}/base
MANIFEST_DIR=${PWD}/firefox
OUT="../out/artifacts/firefox/extension.zip"

echo $BASE_DIR
echo $MANIFEST_DIR
echo $OUT

rm -f ${OUT}
cd "$BASE_DIR" || return
zip -r ${OUT} *
cd "${MANIFEST_DIR}" || return
zip -r ${OUT} manifest.json